PSBOOK(1)

NUME
psbook - rearanjează paginile unui document PostScript în ordinea apariției în pliant

REZUMAT
psbook [OPȚIUNE...] [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
Rearanjează paginile unui document PostScript în ordinea apariției în pliant.

-s, --signature=Nr
    numărul de pagini pe foaie; 0 = toate paginile într-o singură foaie [implicit]; 1 = o pagină pe foaie; în caz contrar, un multiplu de 4

-q, --quiet
    nu afișează numerele de pagină la ieșire

--help
    afișează acest mesaj de ajutor și iese

-v, --version
    afișează informațiile despre versiune și iese

psbook utilizează pstops pentru a rearanja paginile dintr-un document PostScript pe ‘foi’ pentru tipărirea de cărți sau broșuri, creând un nou fișier PostScript. Dimensiunea foii este numărul de fețe care vor fi pliate și legate împreună; numărul indicat trebuie să fie un multiplu de patru. Se vor adăuga pagini goale suplimentare dacă fișierul nu conține un multiplu de patru pagini.

  Starea de ieșire:

0   dacă totul este OK,

1   dacă argumentele sau opțiunile sunt incorecte sau dacă există o altă problemă la pornire,

2   dacă există o problemă în timpul procesării, de obicei o eroare de citire sau de scriere a unui fișier de intrare sau de ieșire.

AUTOR
Scris de Angus J. C. Duggan și Reuben Thomas.

DREPTURI DE AUTOR
Drepturi de autor © Reuben Thomas 2016-2022. Publicat sub GPL versiunea 3 sau (la alegerea dumneavoastră) orice versiune ulterioară.

MĂRCI ÎNREGISTRATE
PostScript este o marcă înregistrată a Adobe Systems Incorporated.

CONSULTAȚI ȘI
psutils(1), paper(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.